@charset "utf-8";
/* CSS Document */

body {
	background-color: #5D9DFE;
	margin-left: 0px auto;
	margin-right: 0px auto;
	margin-bottom: 0px;
                     padding: 0;
	background-position:top center;	
	text-align: center;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;	
}

body.sunset {
background-image: url(/cssimg/skySunset2.jpg);
background-attachment:fixed;
background-position: bottom center;
color:#000;
}
body.night {
background-image: url(/cssimg/skyNight.gif);
background-repeat:repeat;
background-color: #228;
color:#FFFF99;
}
body.day {
background-image: url(/cssimg/skyDay.jpg);
background-repeat:repeat;
color:#333333;
}
a {
text-decoration:none;
}
body.night a:link {
	color: #FFDD00;
}
body.night a:visited {
	color: #FFDD00;
}
body.night a:hover {
	color: #FFFF33;
}
body.day a:link {
	color: #273e84;
}
body.day a:visited {
	color: #273e84;
}
body.day a:hover {
	color: #812784;
}
body.sunset a:link {
	color: #FFFFCC;
}
body.sunset a:visited {
	color: #FFFFCC;
}
body.sunset a:hover {
	color: #FFFF33;
}


#header {
position:fixed !important;
top:0px;
left: 0px;
height:50px;
width:100%;
text-align:center;
padding: 0px 0 0 0;
background: url(/cssimg/headerCloud.png);
z-index:15;
}
#headerNav {
text-align:left;
margin: 0;
padding: 10px 10px 0px 10px;
color:#333333;
font-size:10px;
text-decoration:none;
width:100%;
}

#headerNav ul {
list-style-type:none;
}
#headerNav ul li {
float: left;
margin: 0 5px 0 0; 		
}

#header a {
	text-decoration:none;  background: #000; color: #FFE400; border: 5px double #ddd; border-radius: 10px / 6px; padding: 4px 8px; 
	font-weight:bold;
}
#header a:visited {
	color: #DDDD55;
}
#header a:hover {
	color: #EE1; background: #117;
}

#title-wrap {  }
#title-area {  }
#site-title { display:inline-block;}
.logo1  {display:inline-block; padding:0; margin:0; } 
.logo2  {display:inline-block; padding:0; margin:0; } 

#footer {
position:fixed;
bottom:0px;
left: 0px;
height:91px;
width:100%;
text-align:center;
padding: 0px 0 0 0;
margin-left: 0 auto;
margin-right: 0 auto;
z-index:10;
}
#footer ul {
list-style-type:none;
}
#footer a:link {
	color: #FFFFCC;
}
#footer a:visited {
	color: #FFFFCC;
}
#footer a:hover {
	color: #FFFF33;
}
#footer li.main a {
	float: left;
	font-size: 18px;
	margin: 0 27px 0 0;
}

#footer li.sub a {
	float: right;
	font-weight: thin;
	margin: 0 10px 0 11px;
}
body.sunset div#footer {
background: url(/cssimg/footerHillsDark.jpg);
}
body.day div#footer {
background: url(/cssimg/footerHills.jpg);
}
body.night div#footer {
background: url(/cssimg/footerHills.jpg);
}
#mountain {
position:fixed;
bottom:91px;
height:70%;
width:100%;
text-align: left;
/*
background-image: url(/cssimg/mountainBG.gif);
	background-repeat: no-repeat;
	background-position:bottom center;
	z-index:5;
*/
}
#innerMountain {
position:fixed;
bottom:91px;
width:100%;
text-align:center;
}
#innerMountain img {
	max-width: 60%;
	max-height: 60%;
}
#content {
position:relative;
top: 10px;
width: 96%;
margin: 0 auto;
margin-left: 2%;
margin-right: 2%;
z-index:8;
}
#contentSection1 {
position:relative;
text-align: center;
bottom:0px;
padding: 10px 10px 91px 10px;
}
#contentPortfolio {
position: relative;
top: 0px;
left: 2%;
width: 96%;
margin: 0 0 0 0;
padding: 0;
text-align: left;
 margin-top: 50px;
z-index:8;
}
.box { background: rgba(240,240,240,0.5); color: #333; border-radius: 10px; -moz-border-radius: 10px; padding: 5px; margin-bottom: 10px; border: 3px solid; border-color: rgba(200,200,200,0.5);}
.box a { color: #229 !important; }
.box2 { background: rgba(180,180,180,0.5) repeat; color: #333; border-radius: 10px; -moz-border-radius: 10px; padding: 5px; margin-bottom: 10px; border: 3px solid; border-color: rgba(100,100,100,0.5);}
.box2 a { color: #229 !important; }

.style1 {color: #000000}
.style2 {
	color: #333333
}
div.spanLeft-25, div.spanLeft-28, div.spanLeft-33, div.spanLeft-50, div.spanLeft-75, div.spanLeft-88, div.spanLeft-98 {
float:left;
margin:0 5px 0 0;
}
.spanLeft-25{width:25%;}
.spanLeft-28{width:28%;}
.spanLeft-33{width:33%;}
.spanLeft-50{width:50%;}
.spanLeft-75{width:75%;}
.spanLeft-88{width:88%;}
.spanLeft-98{width:98%;}



div.spanRight-25, div.spanRight-28, div.spanRight-33, div.spanRight-50, div.spanRight-75, div.spanRight-88, div.spanRight-98  {
float:right;
margin:0 0 0 5px;
}
.spanRight-25{width:25%;}
.spanRight-28{width:28%;}
.spanRight-33{width:33%;}
.spanRight-50{width:50%;}
.spanRight-75{width:75%;}
.spanRight-88{width:88%;}
.spanRight-98{width:98%;}

div.spanCenter-98 {
margin:0 1%;
}
.spanCenter-98{width:98%;}


.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin:0 10px 0 0;}
.last, div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:30%; margin-left:5% margin-right:5%;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}


#whoslogged {
	color: #fff;
	font-size: 11px;
	padding: 3px 0;
	position: fixed;
	right: 0;
                     z-index: 18;
}

#whoslogged a {
	background: #3B8DEF;
	border: 1px solid #1B78E6;
	color: #fff;
	margin: 0 0 0 6px;
	padding: 2px 9px 2px 9px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#whoslogged a:hover {
	background: #154C8E;
	border: 1px solid #154C8E;
	text-decoration: none;
}
.tree {
background: url(/cssimg/testtree.gif) no-repeat;
width: 200px;
height: 300px;
position: absolute;
bottom:0;
left:0;
z-index: 25;
}
#flashContent {
position: absolute;
height: 1px;
width: 1px;
top: -9999px;
left: -9999px;
 visability: hidden;
overflow: hidden;
}
div.blog-post {
   text-align: left;
}
.portfolioItem {
  clear: both;
   margin-bottom: 10px;
   border: 1px solid #CCC;
  /*background: url(/cssimg/bgTranspGrey.png) repeat;*/
  background: rgba(250,250,250,0.5); color: #333; border-radius: 10px; -moz-border-radius: 10px;
 min-height: 250px;
 padding-left: 10px;
 padding-right: 10px;
}
.portfolioItem a { color:#580000 !important; }
.portfolioItem img {
   float: left;
   margin-right: 20px;
   margin-left: 5px;
   margin-top: 5px;
}
.portf2 {
	background-color: rgba(200,200,200,0.5);
}
#menu-main {
	text-align: center; margin-top: 0px;
}
#menu-second {
	margin: 0; 
	padding:0;
	position: fixed;
	bottom: 2px;
	left: 10%;
}
#menu-second a {
	margin-right: 40px;
    background: #143269;
    padding: 5px;
}
#menu-second a:hover {
	background: #000;
}
.blacktext { color: #000; }
.bottomspace {height: 220px;}
@media screen and (max-width: 890px) {
	.logo2 { visibility: hidden; display:none;}
	.spanLeft-28 { width: 40%;  }
	.spanRight-25 { width: 40%;}
	.spanRight-33 { width: 45%;}
	.spanLeft-33 { width: 45%;}
}
@media screen and (min-width: 501px) and (max-width: 800px) and (max-height: 500px){
	/*main css for mobile landscape */
	body.sunset {
		background-image: none;
		background-attachment:fixed;
		background-color: #524d92;
		color:#FFFF99;
	}
	#content {margin-top: 30px; }
	
	#footer { display: none;		position: relative; height: auto; min-height: 200px;	}
	#footer ul { padding:0; margin: 0; }
	#footer a {  margin-top: 20px; margin-right: 3px; margin-bottom: 20px; margin-left: 3px; background: #333; padding: 15px; border-radius: 10px; -moz-border-radius: 10px; }
		body.sunset div#footer {	background-image: none; background: #AAA;		}
		body.day div#footer {		background-image: none; background: #AAA;		}
		body.night div#footer {	background-image: none; background: #AAA;		}
	
	#header { height:40px;
		background: #AAA;
		z-index:15;
		
	}
	#mountain {		visibility: hidden;	}
	.logo1 { float:none;}
	.logo2 { visibility: hidden; display:none;}
	.spanLeft-28 { width: 100%; background: url(/cssimg/bgTranspGrey.png) repeat; border-radius: 10px; -moz-border-radius: 10px; margin-left:0; margin-right:0; margin-bottom: 10px; padding:10px; }
	.spanRight-25 { width: 100%; background: #888; border-radius: 10px; -moz-border-radius: 10px; margin-bottom: 10px; padding:10px; margin-top: 10px; color: #002;}
	.spanLeft-33 { width: 100%; }
	.spanLeft-50 { width: 100%; }
	.spanRight-33 { width: 100%; }
	img { max-width: 100%; }
	.blacktext { color: #FFF; }
	.bottomspace {height: 0px;}
}
@media screen and (min-height: 501px) and (max-height: 800px) and (max-width: 500px){
	/*main css for mobile portrait */
	body.sunset {
		background-image: none;
		background-attachment:fixed;
		background-color: #524d92;
		color:#FFFF99;
	}
	#content {margin-top: 30px; }
	#footer { display: none;	position: relative; height: auto; min-height: 200px;	}
	#footer ul { padding:0; margin: 0;}
	#footer a {  margin-top: 20px; margin-right: 3px; margin-bottom: 20px; margin-left: 3px; background: #333; padding: 15px; border-radius: 10px; -moz-border-radius: 10px; }
		body.sunset div#footer {	background-image: none; background: #AAA;		}
		body.day div#footer {		background-image: none; background: #AAA;		}
		body.night div#footer {	background-image: none; background: #AAA;		}
	#header { height:40px;
		background: #AAA;
		z-index:15;
	}
	#mountain {
		visibility: hidden;
		display: none;
	}
	.logo1 { float:none; }
	.logo2 { visibility: hidden;display:none;}
	.spanLeft-28 { width: 100%; background: url(/cssimg/bgTranspGrey.png) repeat; border-radius: 10px; -moz-border-radius: 10px; margin-left:0; margin-right:0;margin-bottom: 10px; padding:10px;}
	.spanRight-25 { width: 100%; background: #888; border-radius: 10px; -moz-border-radius: 10px; margin-bottom: 10px; padding:10px; margin-top: 10px; color: #002;}
	
	.spanLeft-33 { width: 100%; }
	.spanLeft-50 { width: 100%; }
	.spanRight-33 { width: 100%; }
	img { max-width: 100%; }
	.blacktext { color: #FFF; }
	.bottomspace {height: 0px;}
}
@media screen and (max-height: 500px) and (max-width: 500px){
	body.sunset {
		background-image: none;
		background-attachment:fixed;
		background-color: #524d92;
		color:#FFFF99;
	}
	#content {margin-top: 30px; }
	#header { height:40px;
		background: #AAA;
		z-index:15;
	}
	#footer { display: none; position: relative;	height: auto; min-height: 200px;}
	#footer ul { padding:0; margin: 0;}
	#footer a {  margin-top: 20px; margin-right: 3px; margin-bottom: 20px; margin-left: 3px; background: #333; padding: 15px; border-radius: 10px; -moz-border-radius: 10px; }
			body.sunset div#footer {	background-image: none; background: #AAA;		}
		body.day div#footer {		background-image: none; background: #AAA;		}
		body.night div#footer {	background-image: none; background: #AAA;		}
	#mountain {
		visibility: hidden;
		display: none;
	}
	.logo1 { float:none; }
	.logo2 { visibility: hidden;display:none;}
	.spanLeft-28 { width: 100%; background: url(/cssimg/bgTranspGrey.png) repeat; border-radius: 10px; -moz-border-radius: 10px; margin-left:0; margin-right:0;margin-bottom: 10px; padding:10px;}
	.spanRight-25 { width: 100%; background: #888; border-radius: 10px; -moz-border-radius: 10px; margin-bottom: 10px; padding:10px; margin-top: 10px; color: #002;}
	.spanLeft-33 { width: 100%; }
	.spanLeft-50 { width: 100%; }
	.spanRight-33 { width: 100%; }
	img { max-width: 100%; }
	.blacktext { color: #FFF; }
	.bottomspace {height: 0px;}
}
@media screen and (max-width: 500px) and (orientation: landscape) {
	body.sunset {
		background-image: none;
		background-attachment:fixed;
		background-color: #524d92;
		color:#FFFF99;
	}
	#content {margin-top: 30px; }
	#header { height:40px;
		background: #AAA;
		z-index:15;
	}
	#footer {	display: none;	position: relative;	height: auto; min-height: 200px; }
	#footer a { margin-top: 20px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px; background: #333; padding: 10px; border-radius: 10px; -moz-border-radius: 10px; }
		body.sunset div#footer {	background-image: none; background: #AAA;		}
		body.day div#footer {		background-image: none; background: #AAA;		}
		body.night div#footer {	background-image: none; background: #AAA;		}
	#mountain {
		visibility: hidden;
		display: none;
	}
	.logo1 { float:none; }
	.logo2 { visibility: hidden;display:none;}
	.spanLeft-28 { width: 100%; background: url(/cssimg/bgTranspGrey.png) repeat; border-radius: 10px; -moz-border-radius: 10px; margin-left:0; margin-right:0;margin-bottom: 10px; padding:10px;}
	.spanRight-25 { width: 100%; background: #888; border-radius: 10px; -moz-border-radius: 10px; margin-bottom: 10px; padding:10px; margin-top: 10px; color: #002;}
	.spanLeft-33 { width: 100%; }
	.spanLeft-50 { width: 100%; }
	.spanRight-33 { width: 100%; }
	img { max-width: 100%; }
	.blacktext { color: #FFF; }
	.bottomspace {height: 0px;}
}